﻿body {
    background-image: url(../Imagenes/ImagenFondo.png);
}

.descripcion-quienes-somos {
    background: #a2aab8;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
    margin-left: 100px;
    margin-right: 100px;
}

.footer {
    margin-top: 30%;
    color: #000000;
}